Error

two or more packages specified (libdnet libsane-extras)